## kf6-breeze-icons 6.3.0

=== debian/changelog ===
kf6-breeze-icons (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:50:05 +0200

kf6-breeze-icons (6.0.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Re-enable building the icons library as suggested by upstrean.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Modernize building by using dh-sequence build-dependencies and
    dropping manually specified addons and buildsystems for dh.

 -- Patrick Franz <deltaone@debian.org>  Thu, 23 May 2024 23:55:49 +0200

kf6-breeze-icons (6.0.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Disable building the icons library as suggested by upstrean.
  * Update lintian-overrides.

  [ Simon Quigley ]
  * Team upload.
  * Only run override_dh_install commands if the target directory exists.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 16 May 2024 13:23:02 -0500

kf6-breeze-icons (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update upstream signing-key.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update lintian-overrides.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sun, 07 Apr 2024 00:15:47 +0200

breeze-icons (4:5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 12:47:15 +0100

breeze-icons (4:5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:25 +0200

breeze-icons (4:5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:46 +0100

breeze-icons (4:5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:21 +0100

breeze-icons (4:5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:34:59 +0100

breeze-icons (4:5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:19 +0100

breeze-icons (4:5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:55 +0100

breeze-icons (4:5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:33 +0200

breeze-icons (4:5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:25 +0200

breeze-icons (4:5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:32:54 +0200

breeze-icons (4:5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:01 +0200

breeze-icons (4:5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.92.0).
  * Drop patch
    backport-test-fix_eb684892d7528cf4790cbcaf65b2fe1abda5e114.patch, applied
    upstream.
  * New upstream release (5.93.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:42 +0200

breeze-icons (4:5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).
  * Cherry-pick upstream fixes for HiRes icons.

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0) (Closes: #1000682).
  * Added myself to the uploaders.
  * Drop patches applied upstream.
  * Backport upstream commits to fix failing tests.
  * Add Breaks: kdenlive-data (<< 21.04.3-2). (Closes: #992320)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:40 +0100

breeze-icons (4:5.88.0-2) unstable; urgency=medium

  * Revert changes that trigger upstream bug 445518
    "KDE Plasma doesn't respect icon theme for some applications and
     application icons"

 -- Norbert Preining <norbert@preining.info>  Sun, 21 Nov 2021 08:39:42 +0900

breeze-icons (4:5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:37 +0900

breeze-icons (4:5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:48:34 +0900

breeze-icons (4:5.85.0-2) unstable; urgency=medium


