## kf6-breeze-icons 6.6.0

=== debian/changelog ===
kf6-breeze-icons (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.
  * Revert upstream commit 931fc452 which breaks folder icons in KF5
    apps. (Closes: #1079542)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:59:08 +0200

kf6-breeze-icons (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:56 +0200

kf6-breeze-icons (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.
  * Review copyright information.
  * Remove Provides of KF5 breeze-icon-theme and breeze-icon-theme-rcc because
    they have a different epoch and versioned dependencies won’t work.
  * Make Breaks / Replaces versioned so the dummy transitional KF5 packages
    are actually coinstallable with the KF6 versions.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 00:52:56 +0200

kf6-breeze-icons (6.3.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Add Provides for the icon-themes packages.

 -- Patrick Franz <deltaone@debian.org>  Sun, 07 Jul 2024 22:38:54 +0200
