=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                fdupes,
                libxkbcommon-dev,
                libxml2-utils,
@@ -26,8 +26,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: hicolor-icon-theme, ${misc:Depends},
-Breaks: breeze-icon-theme,
-Replaces: breeze-icon-theme,
+Breaks: breeze-icon-theme (<< 4:5.115.0-3~),
+Replaces: breeze-icon-theme (<< 4:5.115.0-3~),
 Description: Default Plasma icon theme
  This is the default icon theme for the KDE Plasma 6 desktop.
  .
@@ -38,8 +38,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: breeze-icon-theme-rcc,
-Replaces: breeze-icon-theme-rcc,
+Breaks: breeze-icon-theme-rcc (<< 4:5.115.0-3~),
+Replaces: breeze-icon-theme-rcc (<< 4:5.115.0-3~),
 Description: RCC resources for the breeze icon theme
  Breeze is the default icon theme for the KDE Plasma 6 desktop. This package
  contains the icons in RCC format.
