## kf6-breeze-icons 6.9.0

=== debian/changelog ===
kf6-breeze-icons (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:43:45 +0000

kf6-breeze-icons (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:33:41 +0000

kf6-breeze-icons (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:03:42 +0100

kf6-breeze-icons (6.5.0-0ubuntu3) oracular; urgency=medium

  * Revert upstream commit 31fc4520ceb9e which breaks display of folder
    icons in KF5 apps.

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Aug 2024 10:35:55 +0100

kf6-breeze-icons (6.5.0-0ubuntu2) oracular; urgency=medium

  * Version Breaks/Replaces for kf5 to kf6 upgrade.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Aug 2024 00:14:23 +0100

kf6-breeze-icons (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:20:44 +0100

kf6-breeze-icons (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:32:14 +0100
