## kf6-breeze-icons 6.10.0

=== debian/changelog ===
kf6-breeze-icons (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commit, now part of the upstream release.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:20:31 +0100

kf6-breeze-icons (6.8.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit af789482941aea45a29a485b44631e06d1dd359f to not
    make ScalableTest::test_scalableDuplicates() fail when breeze-icon was
    configured with -DSKIP_INSTALL_ICONS=ON; patch
    upstream_tests-ignore-missing-index.theme-in-ScalableTest-tes.patch.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Dec 2024 18:36:59 +0100

kf6-breeze-icons (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 11:57:20 +0100

kf6-breeze-icons (6.7.0-2) experimental; urgency=medium

  * Team upload.
  * Merge changes from 6.6.0-2.

 -- Pino Toscano <pino@debian.org>  Sat, 23 Nov 2024 10:05:03 +0100

kf6-breeze-icons (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:22 -0600

kf6-breeze-icons (6.6.0-2) unstable; urgency=medium

  * Team upload.
  * Drop override_dh_auto_install, as it does not do anything different than
    the default behaviour (i.e. it already installs to debian/tmp).
  * Drop the -DICONS_LIBRARY=ON cmake argument, as it does not exist.
  * Switch override_dh_install to execute_after_dh_install-indep:
    - the dh_install call used a wrong --sourcedir
    - the content actually applies only to indep builds, so the conditional for
      debian/kf6-breeze-icon-theme can be dropped
  * CI: update/simplify configuration.
  * Simplify the arch-only builds by not building/installing the icons:
    - move the fdupes, libxml2-utils, and python3-lxml build dependencies as
      Build-Depends-Indep
    - enable the cmake arguments BINARY_ICONS_RESOURCE, and WITH_ICON_GENERATION
      when building indep packages
    - enable the cmake argument SKIP_INSTALL_ICONS when not building indep
      packages
  * Drop the unused libxkbcommon-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Sat, 23 Nov 2024 09:13:03 +0100
