=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0~),
 Build-Depends-Indep: fdupes, libxml2-utils, python3-lxml,
