## kf6-breeze-icons 6.12.0

=== debian/changelog ===
kf6-breeze-icons (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:49:05 +0000

kf6-breeze-icons (6.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.11.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 16:45:03 +0000

kf6-breeze-icons (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:16:43 +0000
