=== src/CMakeLists.txt ===
# tools to help to check and generate icons and resource files
add_subdirectory(tools)

# library to use by apps to get Breeze icons via Qt resources
add_subdirectory(lib)
