=== debian/changelog ===
kf6-breeze-icons (6.13.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport additional build fix for the huge icons issue.
  * Backport upstream commit:
    - Fix certain symbolic icons showing up as white rectangles in GTK3.
    (kde#504741)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Jun 2025 12:13:47 +0200

kf6-breeze-icons (6.13.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Similar to what upstream does with commit fee5f10c, stop shipping
    non-symbolic status icons for telegram which otherwise breaks its
    icon in the system tray when not using the symbolic theme. (kde#502049)
  * Backport upstream commits:
    - Fix huge icons in some GTK apps like virt-manager. (kde#493975)
    - Correctly center 22px audio-input-microphone icon. (kde#503930)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 16 May 2025 23:49:05 +0200

kf6-breeze-icons (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:34:15 +0200
