=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	  -DBINARY_ICONS_RESOURCE=$(if $(filter kf6-breeze-icon-theme, $(shell dh_listpackages)),ON,OFF) \
	  -DWITH_ICON_GENERATION=$(if $(filter kf6-breeze-icon-theme, $(shell dh_listpackages)),ON,OFF) \
	  -DSKIP_INSTALL_ICONS=$(if $(filter kf6-breeze-icon-theme, $(shell dh_listpackages)),OFF,ON)

execute_after_dh_install-indep:
	rm debian/kf6-breeze-icon-theme/usr/share/icons/*/*.rcc
	find $(CURDIR)/debian/kf6-breeze-icon-theme -type d -print0 | xargs -0 rmdir --ignore-fail-on-non-empty
	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/kf6-breeze-icon-theme $(CURDIR)/debian/kf6-breeze-icon-theme/usr/share/icons
	# KDE bug #502049
	rm debian/kf6-breeze-icon-theme/usr/share/icons/breeze/status/22/org.telegram.desktop-attention.svg
	rm debian/kf6-breeze-icon-theme/usr/share/icons/breeze/status/22/org.telegram.desktop-mute.svg
	rm debian/kf6-breeze-icon-theme/usr/share/icons/breeze/status/22/org.telegram.desktop.svg
	rm debian/kf6-breeze-icon-theme/usr/share/icons/breeze-dark/status/22/org.telegram.desktop-attention.svg
	rm debian/kf6-breeze-icon-theme/usr/share/icons/breeze-dark/status/22/org.telegram.desktop-mute.svg
	rm debian/kf6-breeze-icon-theme/usr/share/icons/breeze-dark/status/22/org.telegram.desktop.svg
