## kf6-breeze-icons 6.16.0

=== debian/changelog ===
kf6-breeze-icons (6.16.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.16.0)
  * Drop included upstream_use-big-resource-variant.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Jul 2025 16:38:49 +0100

kf6-breeze-icons (6.15.0-0ubuntu2) questing; urgency=medium

  * Add upstream_use-big-resource-variant.patch
    to better fix 32 bit build.
    https://invent.kde.org/frameworks/breeze-icons/-/merge_requests/481
  * Disable LTO to work with big-resource.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 Jun 2025 18:32:40 +0100

kf6-breeze-icons (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)
  * Revert 2 upstream changes that cause OOM on Ubuntu armhf buildds.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 16:30:32 +0100

kf6-breeze-icons (6.14.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.14.0)
  * Drop kubuntu_revert-upstream-31fc4520ceb9e.patch, not needed in
    25.10.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 06:54:59 +0100
