## kf6-breeze-icons 6.17.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.13.0") # handled by release scripts
+set(KF_VERSION "6.17.0") # handled by release scripts
 project(BreezeIcons VERSION ${KF_VERSION})
 
 # Disallow in-source build
@@ -10,7 +10,7 @@
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 6.13.0  NO_MODULE)
+find_package(ECM 6.17.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -27,13 +27,25 @@
 include(ECMSetupVersion)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 6.6.0)
+set(REQUIRED_QT_VERSION 6.7.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED COMPONENTS Core Gui)
 
 # Find Python 3
 find_package(Python 3 COMPONENTS Interpreter)
 
 set(CMAKE_POSITION_INDEPENDENT_CODE ON)
+
+# We need this for KDE-BUG 499674. qt_add_resources has issues with 32-bit
+# systems, while qt_add_big_resources has issues with LTO. We use qt_add_big_resources
+# and disable LTO.
+check_cxx_compiler_flag(-fno-lto COMPILER_SUPPORTS_NO_LTO)
+check_cxx_compiler_flag(/GL- COMPILER_SUPPORTS_NO_GL)
+if(COMPILER_SUPPORTS_NO_LTO)
+    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fno-lto")
+elseif(COMPILER_SUPPORTS_NO_GL)
+    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} /GL-")
+endif()
+set(CMAKE_INTERPROCEDURAL_OPTIMIZATION OFF)
 
 if(Python_FOUND)
     # Find lxml Python 3 module
