=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.16.0~),
+               extra-cmake-modules (>= 6.17.0~),
                fdupes,
                libxkbcommon-dev,
                libxml2-utils,
